Bug 71532 - traceback when configuring TokenRing
Summary: traceback when configuring TokenRing
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: limbo
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-14 20:38 UTC by Tammy Fox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 20:38:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2002-08-14 20:38:05 UTC
After clicking Forward on the Configure Network Settings page:

Traceback (most recent call last):
  File
"/usr/sbin/../share/redhat-config-network/netconfpkg/gui/TokenRingInterface.py",
line 130, in on_hostname_config_page_next
    #self.device.Hostname = self.xml.get_widget("hostnameEntry").get_text()
AttributeError: 'NoneType' object has no attribute 'get_text'

Comment 1 Trond Eivind Glomsrxd 2002-08-15 21:58:26 UTC
Neither I nor reporter can reproduce this.


Note You need to log in before you can comment on or make changes to this bug.